WEB2DISK(1)

NAME
web2disk - web2disk

web2disk URL

Where URL is for example https://google.com

Whenever you pass arguments to web2disk that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

[OPTIONS]

--base-dir, -d
    Grundverzeichnis, in das die URL gespeichert wird. Voreinstellung ist .

--delay
    Kleinstes Intervall in Sekunden zwischen aufeinander folgenden Abrufen. Voreinstellung ist 0 s

--dont-download-stylesheets
    Lade CSS Stylesheets nicht herunter.

--encoding
    Zeichenkodierung für Webseiten, die zu laden versucht werden. In der Voreinstellung wird versucht, die Kodierung zu erraten.

--filter-regexp
    Any link that matches this regular expression will be ignored. This option can be specified multiple times, in which case as long as any regexp matches a link, it will be ignored. By default, no links are ignored. If both filter regexp and match regexp are specified, then filter regexp is applied first.

--help, -h
    show this help message and exit

--match-regexp
    Nur Links, die diesem Regulären Ausdruck entsprechen, werden verfolgt. Diese Option kann mehrmals angegeben werden, somit werden Links verfolgt, solange sie einem Regulären Ausdruck entsprechen. In der Voreinstellung werden alle Links verfolgt.

--max-files, -n
    Höchstzahl der Dateien, die geladen werden. Dies trifft nur auf Dateien aus <a href> Tags zu. Voreinstellung ist 9223372036854775807

--max-recursions, -r
    Maximale Zahl von einbezogenen Ebenen, z.B. Tiefe der Links, die verfolgt werden. Voreinstellung 1

--timeout, -t
    Timeout in Sekunden beim Warten auf eine Antwort vom Server. Voreinstellung: 10.0 s

--verbose
    Zeige detailierte Ausgabeinformation. Hilfreich zur Fehlersuche.

--version
    show program's version number and exit

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal